/*////// HERO SECTION //////*/
section.hero-section {
	padding-top: 12rem;
	background: #09C;
}
section.hero-section div.hero-container {
	height: 23.4rem;
	background: #09C;
	padding: 15rem;
}

/*//// FLEX ////*/
div.hero-container div.hero-flex-container {}
div.hero-flex-container div.hero-flex-item {}

/*// FLEX SPECIFICS //*/
#hero-flex-item-1 {}

/*// ELEMENTS //*/
div.hero-flex-item h1 {
	color: #FFF;
	font-family: Montserrat;
	font-size: 5.6rem;
	line-height: 1.2;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}
div.hero-flex-item h2 {}
div.hero-flex-item p {}
div.hero-flex-item strong {}





/*////// CONTENT SECTION //////*/
section.content-section {}
section.content-section div.content-container {
	padding: 12rem 5rem 0 5rem;	
	padding: 12rem 5rem 8rem 5rem;		
}

/*//// FLEX ////*/
div.content-container div.splat-flex-container.content-flex-container {}
div.content-flex-container div.content-flex-item {}

/*// FLEX ITEM SPECIFICS //*/
#content-flex-item-1 {
    position: sticky;
    top: 12rem;
    align-self: flex-start;
    padding: 0 0 8rem 0;
}
#content-flex-item-2 {}



/*// ELEMENTS //*/
div.content-flex-item h2 {
	margin: 0 0;
	margin-bottom: 3rem;
	color: #000;
	font-family: Montserrat;
	font-size: 3.2859rem;
	line-height: 1; /* 100% */
	font-style: normal;
	font-weight: 700;
}
div.content-flex-item h3 {
	position: relative;
	margin: 0 0;
	margin-bottom: 3rem;	
	color: #069;
	text-align: right;
	font-family: Montserrat;
	font-size: 3.2rem;
	line-height: 1.2;
	font-style: normal;
	font-weight: 700;
	cursor: pointer;
	transition: color .3s ease;
}
#content-flex-item-2 h3 {
	display: inline-block;
	text-align: left;
}

div.content-flex-item h3:hover,
div.content-flex-item h3.active {
	color: #FF5917;
}
div.content-flex-item h3:after {
	position: absolute;
	top: 50%;
	right: -4rem;
	transform: translateY(-50%);
	content: '';
	display: inline-block;
	width: 2rem;
	height: 2rem;
	background: url('/wp-content/uploads/2025/12/ehrenstein-navigation-icon-arrow.png') no-repeat center;
	background-size: contain;
	transition: all .3s ease;
}
div.content-flex-item h3.active:after,
div.content-flex-item h3:hover:after {
	right: -6rem;
	background-image: url('/wp-content/uploads/2025/12/ehrenstein-navigation-icon-arrow-active.png');
}

div.content-flex-item h2 {
	color: #000;
	font-family: Montserrat;
	font-size: 3.2rem;
	line-height: 1; /* 100% */	
	font-style: normal;
	font-weight: 700;
}
div.content-flex-item .content-body,
div.content-flex-item .content-team-intro,
div.content-flex-item p,
div.content-flex-item li  {
	color: #000;
	font-family: Montserrat;
	font-size: clamp( 14px, 2rem, 20px );
	line-height: 1.6;
	font-style: normal;
	font-weight: 400;
}
div.content-flex-item p strong {}
div.content-flex-item p.indent {
	padding-left: 4.5rem;
}
div.content-flex-item hr {
	margin: 3rem 0;
	height: 0.1rem;
	background: #29ABE2;
	color: #29ABE2;
}
div.content-flex-item p {
	margin-bottom: 3rem;
}

/*//// SPECIFIC CONTENT BLOCKS ////*/
div#overview > h2 {
	margin-top: 0;
}
div#practice-areas {
	margin-top: 4rem;
}


/*//// NESTED FLEX ////*/
div.content-block div.splat-flex-container.content-team-flex-container {}
div.content-team-flex-container div.content-team-flex-item {
	padding: 4rem 4rem;
}

/*// NESTED ELEMENTS //*/
div.content-team-flex-item img.content-team-image {}
div.content-team-flex-item p.content-team-name {}

/*// BUTTONS & LINKS //*/
.content-sidebar-link {}
.content-sidebar-link:hover {}
.content-sidebar-link.is-active {}
.content-team-link {}
.content-team-link:hover {}

/*// DECORATIVE //*/
.content-arrow-icon {}
.content-watermark {}


/*// FLEX ITEM OVERRIDES //*/
/*// ELEMENTS //*/
div.content-flex-item h2.content-headline a {
    margin: 0 0 4rem 0;
    color: #069;
    font-family: Montserrat;
    font-size: 3.9rem;
    font-style: normal;
    font-weight: 700;
    line-height: .8425; /* 84.253% */
    font-size: 2.8rem;
    line-height: 3.2859rem; 
}
div.content-flex-item .content-body {
    color: #000;
    font-family: Montserrat;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 3.2rem;
}
div.content-flex-item .content-body p {
    margin-bottom: 3rem;
}
div.content-flex-item .content-body p, 
div.content-flex-item .content-body ul li {
    color: #000;
    font-family: Montserrat;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 3.2rem;
}
div.content-flex-item p.content-contact,
div.content-flex-item p.content-closing {
    color: #000;
    font-family: Montserrat;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 3.2rem;
}
div.content-flex-item p.blog-meta {
    margin-bottom: 0;
    color: #000;
    font-family: Montserrat;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.64; /* 164.293% */
}
div.content-flex-item p.blog-meta span {
    font-style: italic;
}





/*////// TESTIMONIALS SECTION //////*/
section.testimonials-section {}
section.testimonials-section div.testimonials-container {
	padding: 12.5rem 34rem 25rem 34rem;
	background: #F1F1F1;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('/wp-content/uploads/2025/12/practice-area-airline-image.jpg');
}

/*//// FLEX ////*/
div.testimonials-container div.splat-flex-container.testimonials-flex-container {}
div.testimonials-flex-container div.testimonials-flex-item {}

/*//// TESTIMONIAL SLIDER ////*/
#testimonial-slider {
	height: auto;
}
#testimonial-slider div.slick-list {
	height: auto;
    padding-top: 5rem;
    padding-bottom: 5rem;
}
#testimonial-slider div.slide {
	width: 55.6rem;
	height: auto;
	/*padding: 3.8rem 4rem;*/
	margin: 0 5rem;
	border: .2rem solid #FF5917;
	background: #ffffff;
}
/*/ SLIDER DOTS /*/
ul.slick-dots {
	position: absolute;
    bottom: -7rem;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    margin: 0 0;
    padding: 0 0;
    list-style: none;
    text-align: center;
}
ul.slick-dots li {
	display: inline-block;
	text-align: center;
}
ul.slick-dots li button {
    width: 2.4rem;
    height: 2.4rem;
    margin: 0 1rem;
    border-radius: 50%;
    font-size: 0;
    line-height: 0;
    background: #ffffff;
    border: 1px solid #ffffff;
    border: 1px solid #00548E;
}
ul.slick-dots li.slick-active button {
    background: #00548E;
    border: 1px solid #00548E;
}

/*//// TESTIMONIAL BLOCK ////*/
div.testimonial-block {
	position: relative;
	width: 100%;
	padding: 3.8rem 4rem;
}
div.testimonial-block:before {
	content: '';
	position: absolute;
}
div.testimonial-block:after {
	content: '';
	position: absolute;
}
div.testimonial-block p.quote {
	margin: 0 0;
	margin-bottom: 3rem;
	color: #000;
	font-family: Montserrat;
	font-size: 2.4rem;
	font-style: italic;
	font-weight: 400;
	line-height: 1.41; /* 141.667% */
}
div.testimonial-block p.name {
	margin: 0 0;
	color: #FF5917;
	font-family: Montserrat;
	font-size: 2.4rem;
	font-style: italic;
	font-weight: 600;
	line-height: 3.4rem;
}

/* QUOTES */
div.open-quote {
	position: absolute;
    left: 0;
    top: 0;
    transform: translate(-100%, -57%);
    width: 5.068rem;
	height: 5.2281rem;
}
div.close-quote {
	position: absolute;
    right: 0;
    bottom: 0;
    transform: translate(100%, 60%);
    width: 5.068rem;
	height: 5.2281rem;
}
div.open-quote svg,
div.close-quote svg {
	width: 100%;
	height: auto;
}



/*//// GRANULAR RESPONSIVE CSS HERE ////*/
/*// VERY LARGE SCREEN //*/
@media only screen and (max-width: 1920px) { }
/*// LARGE SCREEN //*/
@media only screen and (max-width: 1800px) { }
/*// MEDIUM & LAPTOP //*/
@media only screen and (max-width: 1600px) { }
@media only screen and (max-width: 1440px) { } /*< DESIGN WIDTH */
/*// SMALL & TABLET //*/
@media only screen and (max-width: 1200px) { }
@media only screen and (max-width: 1100px) { }
/*// MOBILE SCREEN //*/
@media only screen and (max-width: 1024px) { 

		/*////// HERO SECTION //////*/
		section.hero-section { padding: 0 0; }
		section.hero-section div.hero-container { height: auto; padding: 13rem 5rem 8rem 5rem; }

		/*////// CONTENT SECTION //////*/
		section.content-section { padding: 0 0; }
		section.content-section div.content-container { padding: 8rem 5rem; overflow: hidden; }
		#content-flex-item-1 { top: initial; }

		/*////// TESTIMONIALS SECTION //////*/
		section.testimonials-section { padding: 0 0; }
		section.testimonials-section div.testimonials-container { padding: 8rem 5rem; }

}
/*// SMALL MOBILE //*/
@media only screen and (max-width: 851px) {

		/*////// HERO SECTION //////*/
		section.hero-section { padding: 0 0; }
		section.hero-section div.hero-container { height: auto; padding: 13rem 4rem 8rem 4rem; }
		#hero-flex-item-2 { padding-top: 4rem; }
		div.hero-flex-item img { width: 100%; max-width: 100%; margin: 0 0; }
    
		/*////// CONTENT SECTION //////*/
		section.content-section { padding: 0 0; }
		section.content-section div.content-container { padding: 8rem 4rem; overflow: hidden; }
		#content-flex-item-1 { display: none; }
		#content-flex-item-2 a { display: block; }

		/*////// TESTIMONIALS SECTION //////*/
		section.testimonials-section { padding: 0 0; }
		section.testimonials-section div.testimonials-container { padding: 8rem 4rem; }
		/*// SLIDER //*/
		#testimonial-slider div.slide { margin-bottom: 10rem; }
        ul.slick-dots { bottom: -5rem; }

} 
@media only screen and (max-width: 480px) { 

		/*////// HERO SECTION //////*/
		section.hero-section { padding: 0 0; }
		section.hero-section div.hero-container { height: auto; padding: 13rem 3rem 8rem 3rem; }
		#hero-flex-item-2 { padding-top: 4rem; }
		div.hero-flex-item img { width: 100%; max-width: 100%; margin: 0 0; }

		/*////// CONTENT SECTION //////*/
		section.content-section { padding: 0 0; }
		section.content-section div.content-container { padding: 8rem 3rem; overflow: hidden; }
		#content-flex-item-1 { display: none; }
		div.content-flex-item h3 { font-size: 2.4rem; }

		/*////// TESTIMONIALS SECTION //////*/
		section.testimonials-section { padding: 0 0; }
		section.testimonials-section div.testimonials-container { padding: 8rem 3rem; }
		/*// SLIDER //*/
		#testimonial-slider div.slide { margin-bottom: 10rem; }
        ul.slick-dots { bottom: -5rem; }

}
/*// LANDSCAPE ORIENTATION - TABLET & SMALLER //*/
@media screen and (max-width: 1024px) and (orientation: landscape) { }
@media screen and (max-width: 813px) and (orientation: landscape) { }